!     Last change:  X    26 Aug 2004    2:45 pm
PROGRAM Arithmetic
! Martin Lehman and Alex Beck
! MATH 248
! Aug_26, 2004

IMPLICIT NONE
REAL :: X, Y, Sum

X = 1.234
Y = 5.5
Sum = X + Y
WRITE(*,*) "Sum of", X, " and", Y, " is", SUM

STOP

END PROGRAM Arithmetic
